Dark Theme
----------

The dark theme option is only used by GTK3 and above.
You will need to restart your apps before the change will take effect.

The easiest way to enable the dark theme is to use gnome-tweak-tool
and turn on Global Dark Theme.

Alternatively, make sure that ~/.config/gtk-3.0/settings.ini has
at least these lines:

[Settings]
gtk-application-prefer-dark-theme=1

To disable the dark theme, remove the gtk-application-prefer-dark-theme line.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Mar 2017 09:53:36 -0500
